"Google drawing" = "Dibuix de Google";
"Google table" = "Taula de Google";
"Google spreadsheet" = "Full de càlcul de Google";
"Google presentation" = "Presentació de Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Enllaç de Google Drive";
"Google document" = "Document de Google";
"Google form" = "Formulari de Google";
